[
  {
    "frequency_rank": 1251,
    "charcter": "镜",
    "pinyin": "jìng",
    "definition": "mirror; lens; glass; glasses",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 16,
    "hsk_levl": 4,
    "general_standard_num": 3354
  },
  {
    "frequency_rank": 1252,
    "charcter": "唱",
    "pinyin": "chàng",
    "definition": "sing, chant, call; ditty, song",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2284
  },
  {
    "frequency_rank": 1253,
    "charcter": "烦",
    "pinyin": "fán",
    "definition": "bother, vex, trouble; troublesome",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2059
  },
  {
    "frequency_rank": 1254,
    "charcter": "签",
    "pinyin": "qiān",
    "definition": "sign, endorse; slip of paper",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 2953
  },
  {
    "frequency_rank": 1255,
    "charcter": "仙",
    "pinyin": "xiān",
    "definition": "Taoist super-being, transcendent, immortal",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 272
  },
  {
    "frequency_rank": 1256,
    "charcter": "彼",
    "pinyin": "bǐ",
    "definition": "that, there, those",
    "radical": "彳",
    "radical_code": 60.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1162
  },
  {
    "frequency_rank": 1257,
    "charcter": "弗",
    "pinyin": "fú",
    "definition": "not, negative",
    "radical": "弓",
    "radical_code": 57.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 328
  },
  {
    "frequency_rank": 1258,
    "charcter": "症",
    "pinyin": "zhèng",
    "definition": "disease, illness, ailment",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2026
  },
  {
    "frequency_rank": 1259,
    "charcter": "仿",
    "pinyin": "fǎng",
    "definition": "imitate, copy; as if",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 474
  },
  {
    "frequency_rank": 1260,
    "charcter": "倾",
    "pinyin": "qīng",
    "definition": "upset, pour out, overflow",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1959
  },
  {
    "frequency_rank": 1261,
    "charcter": "牌",
    "pinyin": "pái",
    "definition": "signboard, placard",
    "radical": "片",
    "radical_code": 91.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2692
  },
  {
    "frequency_rank": 1262,
    "charcter": "陷",
    "pinyin": "xiàn",
    "definition": "submerge, sink, plunge; trap",
    "radical": "阜",
    "radical_code": 170.8,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2138
  },
  {
    "frequency_rank": 1263,
    "charcter": "鸟",
    "pinyin": "niǎo",
    "definition": "bird; KangXi radical 196",
    "radical": "鳥",
    "radical_code": 196.0,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 296
  },
  {
    "frequency_rank": 1264,
    "charcter": "轰",
    "pinyin": "hōng",
    "definition": "rumble, explosion, blast",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1057
  },
  {
    "frequency_rank": 1265,
    "charcter": "咱",
    "pinyin": "zán",
    "definition": "we, us",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1508
  },
  {
    "frequency_rank": 1266,
    "charcter": "菜",
    "pinyin": "cài",
    "definition": "vegetables; dish, order; food",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": 1,
    "general_standard_num": 2207
  },
  {
    "frequency_rank": 1267,
    "charcter": "闭",
    "pinyin": "bì",
    "definition": "shut, close; obstruct, block up",
    "radical": "門",
    "radical_code": 169.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 527
  },
  {
    "frequency_rank": 1268,
    "charcter": "奋",
    "pinyin": "fèn",
    "definition": "strive, exert effort; arouse",
    "radical": "大",
    "radical_code": 37.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1051
  },
  {
    "frequency_rank": 1269,
    "charcter": "庆",
    "pinyin": "qìng",
    "definition": "congratulate, celebrate",
    "radical": "广",
    "radical_code": 53.3,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 515
  },
  {
    "frequency_rank": 1270,
    "charcter": "撤",
    "pinyin": "chè",
    "definition": "omit; remove; withdraw",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3203
  },
  {
    "frequency_rank": 1271,
    "charcter": "泪",
    "pinyin": "lèi",
    "definition": "tears; weep, cry",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1246
  },
  {
    "frequency_rank": 1272,
    "charcter": "茶",
    "pinyin": "chá",
    "definition": "tea",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1411
  },
  {
    "frequency_rank": 1273,
    "charcter": "疾",
    "pinyin": "jí",
    "definition": "illness, disease, sickness; to hate",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2028
  },
  {
    "frequency_rank": 1274,
    "charcter": "缘",
    "pinyin": "yuán",
    "definition": "hem, margin; reason, cause; fate",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2824
  },
  {
    "frequency_rank": 1275,
    "charcter": "播",
    "pinyin": "bō",
    "definition": "sow, spread; broadcast; cast away, reject",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": 4,
    "general_standard_num": 3199
  },
  {
    "frequency_rank": 1276,
    "charcter": "朗",
    "pinyin": "lǎng",
    "definition": "clear, bright; distinct",
    "radical": "月",
    "radical_code": 74.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 2109
  },
  {
    "frequency_rank": 1277,
    "charcter": "杜",
    "pinyin": "dù",
    "definition": "stop, prevent; restrict; surname",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 680
  },
  {
    "frequency_rank": 1278,
    "charcter": "奶",
    "pinyin": "nǎi",
    "definition": null,
    "radical": "女",
    "radical_code": 38.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 332
  },
  {
    "frequency_rank": 1279,
    "charcter": "季",
    "pinyin": "jì",
    "definition": "quarter of year; season; surname",
    "radical": "子",
    "radical_code": 39.5,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1132
  },
  {
    "frequency_rank": 1280,
    "charcter": "丹",
    "pinyin": "dān",
    "definition": "cinnabar (native HgS); vermilion (artificial HgS used as pigment)",
    "radical": "丶",
    "radical_code": 3.3,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 155
  },
  {
    "frequency_rank": 1281,
    "charcter": "狗",
    "pinyin": "gǒu",
    "definition": "dog, canis familiaris",
    "radical": "犬",
    "radical_code": 94.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1198
  },
  {
    "frequency_rank": 1282,
    "charcter": "尾",
    "pinyin": "wěi",
    "definition": "tail, extremity; end, stern",
    "radical": "尸",
    "radical_code": 44.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 905
  },
  {
    "frequency_rank": 1283,
    "charcter": "仪",
    "pinyin": "yí",
    "definition": "ceremony, rites gifts; admire",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 274
  },
  {
    "frequency_rank": 1284,
    "charcter": "偷",
    "pinyin": "tōu",
    "definition": "to steal, burglar, thief",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2330
  },
  {
    "frequency_rank": 1285,
    "charcter": "奔",
    "pinyin": "bēn",
    "definition": "run fast, flee; rush about; run",
    "radical": "大",
    "radical_code": 37.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1049
  },
  {
    "frequency_rank": 1286,
    "charcter": "珠",
    "pinyin": "zhū",
    "definition": "precious stone, gem, jewel, pearl",
    "radical": "玉",
    "radical_code": 96.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1773
  },
  {
    "frequency_rank": 1287,
    "charcter": "虫",
    "pinyin": "chóng",
    "definition": "insects, worms; KangXi radical 142",
    "radical": "虫",
    "radical_code": 142.0,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 423
  },
  {
    "frequency_rank": 1288,
    "charcter": "驻",
    "pinyin": "zhù",
    "definition": "to be stationed at, reside at; to stop",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1345
  },
  {
    "frequency_rank": 1289,
    "charcter": "孔",
    "pinyin": "kǒng",
    "definition": "opening, hole, orifice; great",
    "radical": "子",
    "radical_code": 39.1,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 179
  },
  {
    "frequency_rank": 1290,
    "charcter": "宜",
    "pinyin": "yí",
    "definition": "suitable, right, fitting, proper",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 2,
    "general_standard_num": 1278
  },
  {
    "frequency_rank": 1291,
    "charcter": "艾",
    "pinyin": "ài",
    "definition": "artemisia, mugwort; translit.",
    "radical": "艸",
    "radical_code": 140.2,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 207
  },
  {
    "frequency_rank": 1292,
    "charcter": "桥",
    "pinyin": "qiáo",
    "definition": "bridge; beam, crosspiece",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1841
  },
  {
    "frequency_rank": 1293,
    "charcter": "淡",
    "pinyin": "dàn",
    "definition": "weak, watery; insipid, tasteless",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2430
  },
  {
    "frequency_rank": 1294,
    "charcter": "翼",
    "pinyin": "yì",
    "definition": "wings; fins on fish; shelter",
    "radical": "羽",
    "radical_code": 124.12,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3435
  },
  {
    "frequency_rank": 1295,
    "charcter": "恨",
    "pinyin": "hèn",
    "definition": "hatred, dislike; resent, hate",
    "radical": "心",
    "radical_code": 61.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1692
  },
  {
    "frequency_rank": 1296,
    "charcter": "繁",
    "pinyin": "fán",
    "definition": "complicated, complex, difficult",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": 5,
    "general_standard_num": 3419
  },
  {
    "frequency_rank": 1297,
    "charcter": "寒",
    "pinyin": "hán",
    "definition": "cold, wintry, chilly",
    "radical": "宀",
    "radical_code": 40.9,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2780
  },
  {
    "frequency_rank": 1298,
    "charcter": "伴",
    "pinyin": "bàn",
    "definition": "companion, comrade, partner; accompany",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 785
  },
  {
    "frequency_rank": 1299,
    "charcter": "叹",
    "pinyin": "tàn",
    "definition": "sigh, admire",
    "radical": "口",
    "radical_code": 30.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 257
  },
  {
    "frequency_rank": 1300,
    "charcter": "旦",
    "pinyin": "dàn",
    "definition": "dawn; morning; day",
    "radical": "日",
    "radical_code": 72.1,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 235
  }
]